@font-face {
  font-family: 'Cocogoose';
  src: URL('fonts/cocogoose-new.ttf') format('truetype');
}
.cocogoose {
font-family: Cocogoose !important;
}
.nav-link p, .nav-link {
font-family: Cocogoose !important;
}
.main_container {
          background: linear-gradient(180deg, #0e19af, #0059ff);
          background-image: url(../images/8jut5Hm.png);
          background-size: cover;
          background-position: center;
          background-repeat: no-repeat;
          min-height: 400px;
          width: 100%;
        }

        .first_landing_card {
          background: linear-gradient(180deg, #0e19af, #0059ff);
          background-image: url(../images/jop2lL5.png);
          background-size: cover;
          background-position: center;
          background-repeat: no-repeat;
          width: 100%;
          min-height: 300px;
          display: flex;
          vertical-align: middle;
          align-items: center;
        }

        .second_landing_card {
          background: linear-gradient(180deg, #0e19af, #0059ff);
          background-image: url(../images/Bn2AFGJ.png);
          background-size: cover;
          background-position: center;
          background-repeat: no-repeat;
          width: 100%;
          min-height: 300px;
          display: flex;
          vertical-align: middle;
          align-items: center;
        }

        .third_landing_card {
          background-image: url(../images/ZmI6KzQ.png);
          background-size: 500px;
          background-position: bottom right;
          background-repeat: no-repeat;
          width: 100%;
          min-height: 300px;
          display: flex;
          vertical-align: middle;
        }

        .fourth_landing_card {
          background-image: url(../images/ZmI6KzQ.png), url(../images/BGdmf5O.png);
          background-size: 500px, 250px;
          background-position: bottom right, top -20px right -65px;
          background-repeat: no-repeat;
          width: 100%;
          min-height: 300px;
          display: flex;
          vertical-align: middle;
        }

        .order_landing_card {
          background-image: url(../images/ZmI6KzQ.png);
          background-size: 500px, 250px;
          background-position: bottom right;
          background-repeat: no-repeat;
          width: 100%;
          min-height: 300px;
          display: flex;
          vertical-align: middle;
        }

        .login_nav_button {
          -moz-user-select: -moz-none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          -o-user-select: none;
          user-select: none;
          font-family: 'Cocogoose';
          font-size: 18px;
          background: linear-gradient(to bottom, #00aaff, #0084ff);
          padding: 0px 12.5px;
          margin-top: 2px;
          border-radius: 20px;
          border-bottom: 3px solid rgb(0, 28, 88);
        }
        .login_nav_button:hover {
          background: rgb(0, 102, 255);
          cursor: pointer;
        }
        .login_nav_button:active {
          border-bottom: none;
          margin-top: 5px;
        }

        .buy_button {
          -moz-user-select: -moz-none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          -o-user-select: none;
          user-select: none;
          font-family: 'Cocogoose';
          font-size: 18px;
          background: linear-gradient(to bottom, #00aaff, #0084ff);
          padding: 0px 12.5px;
          margin-top: 2px;
          border-radius: 20px;
          border-bottom: 3px solid rgba(0, 0, 0, 0.39);
        }
        .buy_button:hover {
          background: rgb(0, 140, 255);
          cursor: pointer;
        }
        .buy_button:active {
          border-bottom: 3px solid transparent;
          margin-top: 5px;
        }

        .purchase_robux_button {
          color: white;
        }
        
        .robux_font {
          color: rgb(0, 140, 255);
        }

        .register_nav_button {
          -moz-user-select: -moz-none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          -o-user-select: none;
          user-select: none;
          font-family: 'Cocogoose';
          font-size: 18px;
          background: #1571bc;
          padding: 0px 12.5px;
          margin-top: 2px;
          border-radius: 20px;
          border-bottom: 3px solid rgb(0, 39, 122);
        }
        .register_nav_button:hover {
          background: #1f53a2;
          cursor: pointer;
        }

        .login_v2_nav_button {
          -moz-user-select: -moz-none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          -o-user-select: none;
          user-select: none;
          font-family: 'Cocogoose';
          font-size: 17px;
          color: black;
          background: #ffffff;
          padding: 0px 12.5px;
          margin-top: 2px;
          border-radius: 16px;
          border-bottom: 3px solid rgb(128, 128, 128);
        }
        .login_v2_nav_button:hover {
          background: #e7e7e7;
          cursor: pointer;
        }
        .login_v2_nav_button:active {
          border-bottom: none;
          margin-top: 5px;
        }

        .account_button {
          -moz-user-select: -moz-none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          -o-user-select: none;
          user-select: none;
          font-family: 'Cocogoose';
          font-size: 17px;
          color: white;
          border: 2px solid white;
          background: transparent;
          padding: 0px 12.5px;
          margin-top: 2px;
          border-radius: 16px;
          /*border-bottom: 3px solid rgb(128, 128, 128);*/
        }
        .account_button:hover {
          background: #ffffff;
          color: black;
          cursor: pointer;
          border-bottom: 3px solid rgb(128, 128, 128);
        }
        .account_button:active {
          border-bottom: none;
          margin-top: 5px;
        }

        .rx_enter_button {
          display: flex;
          align-items: center;
          justify-content: center;
          -moz-user-select: -moz-none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          -o-user-select: none;
          user-select: none;
          font-family: 'Cocogoose';
          font-size: 16px;
          background: #c91426;
          padding: 8px;
          margin-top: 2px;
          border-radius: 20px;
          border-bottom: 3px solid #871520;
        }
        .rx_enter_button:hover {
          background: #b21323;
          cursor: pointer;
        }
        .rx_enter_button:active {
          border-bottom: none;
          margin-top: 5px;
        }

        .google_enter_button {
          display: flex;
          align-items: center;
          justify-content: center;
          -moz-user-select: -moz-none;
          -khtml-user-select: none;
          -webkit-user-select: none;
          -o-user-select: none;
          user-select: none;
          font-family: 'Cocogoose';
          font-size: 16px;
          background: #4285F4;
          padding: 8px;
          margin-top: 2px;
          border-radius: 20px;
          border-bottom: 3px solid #254e91;
        }
        .google_enter_button:hover {
          background: #3873d4;
          cursor: pointer;
        }
        .google_enter_button:active {
          border-bottom: none;
          margin-top: 13px !important;
        }


        .hero_img {
          position: relative;
          width: 100%;
          height: 395px;
          background-size: contain;
          background-position: bottom;
          background-repeat: no-repeat;
          background-image: url(../images/TQXkS47.png);
        }
        .copy {
          color: white;
          margin-left: 15px;
          font-family: 'Cocogoose';
        }
        .robux_notice::after{
          content: '';
          position: absolute;
          left: calc(50% - (18px));
          /* top: 50%; */
          /* margin: 0 auto; */
          display: block;
          border-left: 5px solid black;
          border-top: 5px solid black;
          width: 20px;
          height: 25px;
          background: black;
          float: right;
          transform: translate(50%, 0%) rotate(225deg);
        }
        .modal-content {
          border-radius:30px;
        }
        .modal-header {
          border-top-left-radius:30px;
          border-top-right-radius:30px;
        }
        .modal-title {
          font-family: 'cocogoose';
        }
        .navbar-collapse {
          background: unset !important;
        }
        @media screen and (max-width: 1361px) {
          .lower_on_smaller {
            font-size:16px;
          }
          .mid_on_smaller {
            font-size: 18px;
            line-height: 1.5;
          }
        }
        .modal_button {
          border-radius:20px;
          box-shadow:none;
          border:unset;
          border-bottom:2px solid #d7d7d7;
        }
        .modal_button:active {
          border-bottom:none;
          margin-top:2px;
        }
        .modal_input {
          border-radius:20px;
          border:unset;
          border-bottom:2px solid #d7d7d7;
        }
        .modal-body {
          border-bottom-right-radius: 30px;
          border-bottom-left-radius: 30px;
        }

        .robux-glow::before {
          content: "";
          background: radial-gradient(58.66% 80.62% at 64.85% 100%, rgb(13, 182, 103) 0%, rgb(15, 27, 41) 89.06%), rgb(24, 28, 32);
          transform: matrix(-1, 0, 0, 1, 0, 0);
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0px;
          left: 0px;
          z-index: -1;
          border-radius: 12px;
        }

        .robux-color {
          color: rgb(0, 162, 255);
        }
        
        #deposit_modal .modal-dialog .card, #order_step_4 .modal-dialog .card, #giftcards_modal .modal-dialog .card {
          border-bottom: 3px solid rgb(180 180 180);
        }

        #buy_modal .modal-dialog .card {
          border-bottom: 3px solid rgb(180 180 180);
        }

        .game_result {
          border-bottom: 3px solid rgb(180 180 180) !important;
        }

        .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
          color: white !important;
          background-color: rgb(0, 0, 0) !important;
        }

        #card-element {
          margin: 16px;
          padding: 16px;
          background-color: #ffffff;
          border-radius: 4px;
          box-shadow: 0 2px 4px rgba(26, 26, 26, 0.1);
          border: 2px solid #dcdada;
          border-radius: 16px;
          margin-bottom: 0px;
        }
        

        #stripe-email-box {
          margin: 16px;
          background-color: #ffffff;
          box-shadow: 0 2px 4px rgba(26, 26, 26, 0.1);
          border: 2px solid #dcdada;
          border-radius: 16px;
          margin-bottom: 0px;
        }

        #gmpays-email-box {
          margin: 16px;
          background-color: #ffffff;
          box-shadow: 0 2px 4px rgba(26, 26, 26, 0.1);
          border: 2px solid #dcdada;
          border-radius: 16px;
          margin-bottom: 0px;
        }

        #balance-email-box {
          margin: 16px;
          background-color: #ffffff;
          box-shadow: 0 2px 4px rgba(26, 26, 26, 0.1);
          border: 2px solid #dcdada;
          border-radius: 16px;
          margin-bottom: 0px;
        }
        
        #card-element .StripeElement {
          width: 100%;
          padding: 10px;
          font-size: 16px;
          border: 1px solid #ccc;
          border-radius: 4px;
        }
        

        @media screen and (min-width: 360px) and (max-width: 530px) {
          .fourth_landing_card {
            background-image: url(../images/ZmI6KzQ.png);
            background-size: 500px;
            background-position: bottom right;
            background-repeat: no-repeat;
          }
        }

        @media screen and (min-width: 768px) and (max-width: 991px) {
          .fourth_landing_card {
            background-image: url(../images/ZmI6KzQ.png);
            background-size: 500px;
            background-position: bottom right;
            background-repeat: no-repeat;
          }
        }

      @media (max-width: 530px) {
        .purchase_robux_button {
          font-size: 16.5px !important;
          padding: 12.5px !important;
        }
      }

      @media (min-width: 576px) {
          .container,.container-sm {
              max-width:680px
          }
      }
      
      @media (min-width: 768px) {
          .container,.container-md,.container-sm {
              max-width:900px;
          }
      }
      
      @media (min-width: 992px) {
          .container,.container-lg,.container-md,.container-sm {
              max-width:960px
          }
      }
      
      @media (min-width: 1040px) {
          .container,.container-lg,.container-md,.container-sm,.container-xl {
              max-width:1140px
          }
      }
      
      @media (min-width: 1400px) {
          .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
              max-width:1320px
          }
      }

